function  WWHBookData_Files(P)
{
P.fA("Introduction to ALSB","introOverview.html");
P.fA("Tasks","tasks.html");
P.fA("Working with Projects, Folders, Resources, and Configurations","taskWorkingWithProjectsFoldersAndResources.html");
P.fA("Editing Resources","taskEditingResources.html");
P.fA("Cloning ALSB Projects and Folders","taskCloningALSBProjects.html");
P.fA("Creating ALSB Configuration Projects","taskCreatingALSBConfigurationProjects.html");
P.fA("Creating ALSB Projects","taskCreatingALSBProjects.html");
P.fA("Creating Custom Resources","taskCreatingCustomResources.html");
P.fA("Creating JNDI Provider Resources","taskCreatingJNDIProviderResources.html");
P.fA("Creating Message Format Files","taskCreatingMessageFormatFiles.html");
P.fA("Editing JNDI Provider Resources","taskEditingJNDIProviderResources.html");
P.fA("Exporting Resources","taskExportingResources.html");
P.fA("Generating an Effective WSDL","taskGeneratingAnEffectiveWSDL.html");
P.fA("Modifying JAR Dependencies","taskModifyingJARDependencies.html");
P.fA("Importing Resources","taskImportingResources.html");
P.fA("Creating Servers","taskCreatingServers.html");
P.fA("Creating Service Account Resources","taskCreatingServiceAccountResources.html");
P.fA("Creating Service Key Provider Resources","taskCreatingServiceKeyProviderResources.html");
P.fA("Creating SMTP Server Resources","taskCreatingSMTPServerResources.html");
P.fA("Creating XQuery Transformations","taskCreatingXQueryTransformations.html");
P.fA("Creating XSL Transformations","taskCreatingXSLTransformations.html");
P.fA("Working with Business Services","taskWorkingWithBusinessServices.html");
P.fA("Creating Business Services","taskCreatingBusinessServices.html");
P.fA("Editing Business Services","taskEditingBusinessServices.html");
P.fA("Working with Proxy Services","taskWorkingWithProxyServices.html");
P.fA("Creating Proxy Services","taskCreatingProxyServices.html");
P.fA("Editing Proxy Services","taskEditingProxyServices.html");
P.fA("Working with Alert Destinations","taskWorkingWithAlertDestinations.html");
P.fA("Creating Alert Destinations","taskCreatingAlertDestinations.html");
P.fA("Editing Alert Destinations","taskEditingAlertDestinations.html");
P.fA("Adding E-mail Recipients to Alert Destinations","taskAddingEmailRecipientsToAlertDestinations.html");
P.fA("Adding JMS Destinations to Alert Destinations","taskAddingJMSRecipientsToAlertDestinations.html");
P.fA("Working with Proxy Service Message Flows","taskWorkingWithProxyServiceMessageFlows.html");
P.fA("Constructing Proxy Service Message Flows","taskConstructngProxyServiceMessageFlows.html");
P.fA("Adding and Configuring Alert Actions in Message Flows","taskAddConfigAlertActionsInMessageFlows.html");
P.fA("Adding and Configuring Assign Actions in Message Flows","taskAddConfigAssignActionsInMessageFlows.html");
P.fA("Adding and Configuring Conditional Branch Nodes in Message Flows","taskAddConfigConditionalBranchNodesInMessageFlows.html");
P.fA("Adding and Configuring Delete Actions in Message Flows","taskAddConfigDeleteActionsInMessageFlows.html");
P.fA("Adding and Configuring Dynamic Publish Actions in Message Flows","taskAddConfigDynamicPublishActionsInMessageFlows.html");
P.fA("Adding and Configuring Dynamic Routing Actions in Message Flows","taskAddConfigDynamciRoutingActionsInMessageFlows.html");
P.fA("Adding and Configuring Error Handlers in Message Flows","taskAddConfigErrorHandlersInMessageFlows.html");
P.fA("Adding and Configuring For-Each Actions in Message Flows","taskAddConfigForEachActionsInMessageFlows.html");
P.fA("Adding and Configuring If-Then Actions in Message Flows","taskAddConfigIfThenActionsInMessageFlows.html");
P.fA("Adding and Configuring Insert Actions in Message Flows","taskAddConfigInsertActionsInMessageFlows.html");
P.fA("Adding and Configuring Java Callout Actions in Message Flows","taskAddConfigJavaCalloutActionsInMessageFlows.html");
P.fA("Adding and Configuring Log Actions in Message Flows","taskAddConfigLogActionsInMessageFlows.html");
P.fA("Adding and Configuring MFL Transform Actions in Message Flows","taskAddConfigMFLTransformActionsInMessageFlows.html");
P.fA("Adding and Configuring Operational Branch Nodes in Message Flows","taskAddConfigOperationalBranchNodesInMessageFlows.html");
P.fA("Adding and Configuring Pipeline Pair Nodes in Message Flows","taskAddConfigPipelinePairNodesInMessageFlows.html");
P.fA("Adding and Configuring Publish Actions in Message Flows","taskAddConfigPublishActionsInMessageFlows.html");
P.fA("Adding and Configuring Publish Table Actions in Message Flows","taskAddConfigPublishTableActionsInMessageFlows.html");
P.fA("Adding and Configuring Raise Error Actions in Message Flows","taskAddConfigRaiseErrorActionsInMessageFlows.html");
P.fA("Adding and Configuring Rename Actions in Message Flows","taskAddConfigRenameActionsInMessageFlows.html");
P.fA("Adding and Configuring Replace Actions in Message Flows","taskAddConfigReplaceActionsInMessageFlows.html");
P.fA("Adding and Configuring Reply Actions in Message Flows","taskAddConfigReplyActionsInMessageFlows.html");
P.fA("Adding and Configuring Report Actions in Message Flows","taskAddConfigReportActionsInMessageFlows.html");
P.fA("Adding and Configuring Resume Actions in Message Flows","taskAddConfigResumeActionsInMessageFlows.html");
P.fA("Adding and Configuring Route Nodes in Message Flows","taskAddConfigRouteNodesInMessageFlows.html");
P.fA("Adding and Configuring Routing Actions in Message Flows","taskAddConfigRoutingActionsInMessageFlows.html");
P.fA("Adding and Configuring Routing Options Actions in Message Flows","taskAddConfigRoutingOptionsActionsInMessageFlows.html");
P.fA("Adding and Configuring Routing Table Actions in Message Flows","taskAddConfigRoutingTableActionsInMessageFlows.html");
P.fA("Adding and Configuring Service Callout Actions in Message Flows","taskAddConfigServiceCalloutActionsInMessageFlows.html");
P.fA("Adding and Configuring Skip Actions in Message Flows","taskAddConfigSkipActionsInMessageFlows.html");
P.fA("Adding and Configuring Stages in Message Flows","taskAddConfigStagesInMessageFlows.html");
P.fA("Adding and Configuring Transport Headers Actions in Message Flows","taskAddConfigTransportHeadersActionsInMessageFlows.html");
P.fA("Adding and Configuring Validate Actions in Message Flows","taskAddConfigValidateActionsInMessageFlows.html");
P.fA("Working with MQ Connections","taskWorkingWithMQConnections.html");
P.fA("Adding MQ Connections","taskAddingMQConnections.html");
P.fA("Editing MQ Connections","taskEditingMQConnections.html");
P.fA("Working with UDDI Registries","taskWorkingWithUDDIRegistries.html");
P.fA("Adding UDDI Registries","taskAddingUDDIRegistries.html");
P.fA("Configuring UDDI Registries","taskConfiguringUDDIRegistries.html");
P.fA("Importing Business Services From a UDDI Registry","taskImportingBusinessServicesFromAUDDIRegistry.html");
P.fA("Working with Split-Join","sj_tasks.html");
P.fA("Introduction to Split-Join","sj_taskIntro.html");
P.fA("Designing a Split-Join","sj_taskDesigning.html");
P.fA("Designing a Static Split-Join","sj_taskDesigningStatic.html");
P.fA("Designing a Dynamic Split-Join","sj_taskDesigningDynamic.html");
P.fA("Creating a New Split-Join","sj_taskCreatingNewSplitJoin.html");
P.fA("Configuring the Start Node","sj_taskConfiguringStartNode.html");
P.fA("Configuring a Receive","sj_taskConfiguringReceive.html");
P.fA("Creating an Assign","sj_taskCreatingAssign.html");
P.fA("Creating an Invoking External Service","sj_taskCreatingInvokeExternalService.html");
P.fA("Creating a Parallel","sj_taskCreatingParallel.html");
P.fA("Creating a For Each","sj_tasksCreatingForEach.html");
P.fA("Creating an If Activity","sj_taskCreatingIf.html");
P.fA("Creating an Error Handler","sj_taskCreatingErrorHandler.html");
P.fA("Creating a Raise Error","sj_taskCreatingRaiseError.html");
P.fA("Configuring a Reply","sj_taskConfiguringReply.html");
P.fA("About Scope","sj_taskAboutScope.html");
P.fA("Exporting and Testing a Split-Join","sj_taskExportingTesting.html");
P.fA("User Interface Reference","ui_ref.html");
P.fA("Alerts","uiAlertsOverview.html");
P.fA("Alert Destination editor","uiAlertDestinationEditor.html");
P.fA("Edit E-mail Recipient page","uiEditEmailRecipientDialog.html");
P.fA("Edit JMS Destination page","uiEditJMSDestinationDialog.html");
P.fA("AquaLogic Business Service Configuration","uiAquaLogicBusinessServiceConfigurationOverview.html");
P.fA("Business Service General Configuration page","uiBizServiceGeneralConfigPage.html");
P.fA("Business Service Message Type Configuration page","uiBizServiceMessageTypeConfigPage.html");
P.fA("Business Service Service Policy Configuration page","uiBizServiceServicePolicyConfigPage.html");
P.fA("Business Service SOAP Binding Configuration page","uiBizServiceSOAPBindingConfigPage.html");
P.fA("Business Service Transport Configuration page","uiBizServiceTransportConfigPage.html");
P.fA("AquaLogic Proxy Service Configuration","uiAquaLogicProxyServiceConfigurationOverview.html");
P.fA("Proxy Service General Configuration page","uiProxyServiceGeneralConfigPage.html");
P.fA("Proxy Service Message Level Security Configuration page","uiProxyServiceMessageLevelSecurityConfigPage.html");
P.fA("Proxy Service Message Type Configuration page","uiProxyServiceMessageTypeConfig.html");
P.fA("Proxy Service Operation Selection Configuration page ","uiProxyServiceOperationConfigPage.html");
P.fA("Proxy Service Service Policy Configuration page ","uiProxyServiceServicePolicyConfigPage.html");
P.fA("Proxy Service SOAP Binding Configuration page ","uiProxyServiceSOAPBindingConfigPage.html");
P.fA("Proxy Service Transport Configuration page","uiProxyServiceTransportConfig.html");
P.fA("ALSB Configurations and Projects","uiALSBConfigurationsAndProjectsOverview.html");
P.fA("ALSB Configurations view","uiALSBConfigurationsView.html");
P.fA("New AquaLogic Service Bus Configuration Project wizard","uiCreateALSBDomainDialog.html");
P.fA("ALSB Configuration page","uiEditALSBDomainDialog.html");
P.fA("New AquaLogic Service Bus Project wizard","uiNewAquaLogicServiceBusProjectPage.html");
P.fA("Custom Resources","uiCustomResourcesOverview.html");
P.fA("New Custom Resource wizard","uiNewCustomResourceWizardPage.html");
P.fA("New Custom Resource Editor","uiNewCustomResourceEditorPage.html");
P.fA("New Custom Resource - Resource Type page ","uiNewCustomResourceResourceTypePage.html");
P.fA("Custom MQ Resource Configuration page ","crMQCONNECTIONResourceConfiguration.html");
P.fA("Export wizard","uiExportWizardOverview.html");
P.fA("Export wizard - ALSB Configuration JAR Export page","uiExportWizardALSBConfigurationJarExportPage.html");
P.fA("Export wizard - Export to Server - Select Resources page","uiExportWizardSelectResourcesForServerPage.html");
P.fA("Export wizard - Export to Server - Review Resources page","uiExportWizardReviewResourcesPage.html");
P.fA("Import wizard","uiImportWizardOverview.html");
P.fA("Import wizard - Config JAR Import - Load Resources page","uiImportWizardConfigJARImportLoadResourcesPage.html");
P.fA("Import wizard - Config JAR Import - Review Resources page","uiImportWizardConfigJARImportReviewResourcesPage.html");
P.fA("Import wizard - Config ZIP Import - Load Resources page","uiImportWizardConfigZIPImportLoadResourcesPage.html");
P.fA("Import wizard - Config ZIP Import - Review Resources page","uiImportWizardConfigZIPImportReviewResourcesPage.html");
P.fA("Import wizard - URL Import - Load Resources page","uiImportWizardConfigURLImportLoadResourcesPage.html");
P.fA("Import wizard - URL Import - Review Resources page","uiImportWizardConfigURLImportReviewResourcesPage.html");
P.fA("JNDI Providers","uiJNDIProvidersOverview.html");
P.fA("JNDI Provider Editor","uiJNDIProviderEditor.html");
P.fA("New JNDI Provider Resource wizard","uiJNDIProviderWizardCreateNewJNDIProviderPage.html");
P.fA("Message Flow Design Palette","uiMessageFlowPalette.html");
P.fA("Message Flow Nodes","uiMessageFlowNodes.html");
P.fA("Message Flow Route Actions - Communication Actions","uiMessageFlowRouteActionsCommunication.html");
P.fA("Message Flow Route Actions - Flow Control Actions","uiMessageFlowRouteActionsFlowControl.html");
P.fA("Message Flow Stage Actions - Communication Actions","uiMessageFlowStageActionsCommunication.html");
P.fA("Message Flow Stage Actions - Flow Control Actions","uiMessageFlowStageActionsFlowControl.html");
P.fA("Message Flow Stage Actions - Message Processing Actions","uiMessageFlowStageActionsMessageProcessing.html");
P.fA("Message Flow Stage Actions - Reporting Actions","uiMessageFlowStageActionsReporting.html");
P.fA("Message Flow Editor","uiMessageFlowEditor.html");
P.fA("Alert Action Properties","uiMsgFlowPropertiesViewAlertPage.html");
P.fA("Assign Action Properties","uiMsgFlowPropertiesViewAssignActionPage.html");
P.fA("Conditional Branch Node Properties","uiMsgFlowPropertiesViewConditionalBranchNodePage.html");
P.fA("Delete Action Properties","uiMsgFlowPropertiesViewDeleteActionPage.html");
P.fA("Dynamic Publish Action Properties","uiMsgFlowPropertiesViewDynamicPublishActionPage.html");
P.fA("Dynamic Routing Action Properties","uiMsgFlowPropertiesViewDynamicRoutingActionPage.html");
P.fA("Error Handler Node Properties","uiMsgFlowPropertiesViewErrorHandlerNodePage.html");
P.fA("For-Each Action Properties","uiMsgFlowPropertiesViewForEachConditionPage.html");
P.fA("If-Then Action Properties","uiMsgFlowPropertiesViewIfThenConditionPage.html");
P.fA("Insert Action Properties","uiMsgFlowPropertiesViewInsertActionPage.html");
P.fA("Java Callout Action Properties","uiMsgFlowPropertiesViewJavaCalloutActionPage.html");
P.fA("Log Action Properties","uiMsgFlowPropertiesViewLogActionPage.html");
P.fA("Message Flow Properties- Comment","uiMsgFlowPropertiesViewAnnotationPage.html");
P.fA("Message Flow Properties - Namespaces ","uiMsgFlowPropertiesViewNamespacesPage.html");
P.fA("Message Flow Properties - Variables ","uiMsgFlowPropertiesViewVariablesPage.html");
P.fA("MFL Transform Action Properties","uiMsgFlowPropertiesViewMFLTransformActionPage.html");
P.fA("Operational Branch Node Properties","uiMsgFlowPropertiesViewOperationalBranchNodePage.html");
P.fA("Pipeline Pair Node Properties","uiMsgFlowPropertiesViewPipelinePairNodePage.html");
P.fA("Publish Action Properties","uiMsgFlowPropertiesViewPublishActionPage.html");
P.fA("Publish Table Action Properties","uiMsgFlowPropertiesViewPublishTableActionPage.html");
P.fA("Raise Error Action Properties","uiMsgFlowPropertiesViewRaiseErrorActionPage.html");
P.fA("Rename Action Properties","uiMsgFlowPropertiesViewRenameActionPage.html");
P.fA("Replace Action Properties","uiMsgFlowPropertiesViewReplaceActionPage.html");
P.fA("Reply Action Properties","uiMsgFlowPropertiesViewReplyActionPage.html");
P.fA("Report Action Properties","uiMsgFlowPropertiesViewReportActionPage.html");
P.fA("Resume Action Properties","uiMsgFlowPropertiesViewResumeActionPage.html");
P.fA("Route Node Properties","uiMsgFlowPropertiesViewRouteNodePage.html");
P.fA("Routing Action Properties","uiMsgFlowPropertiesViewRoutingActionPage.html");
P.fA("Routing Options Action Properties","uiMsgFlowPropertiesViewRoutingOptionsActionPage.html");
P.fA("Routing Table Action Properties","uiMsgFlowPropertiesViewRoutingTableActionPage.html");
P.fA("Service Callout Action Properties","uiMsgFlowPropertiesViewServiceCalloutActionPage.html");
P.fA("Skip Action Properties","uiMsgFlowPropertiesViewSkipActionPage.html");
P.fA("Stage Node Properties","uiMsgFlowPropertiesViewStageNodePage.html");
P.fA("Transport Headers Action Properties","uiMsgFlowPropertiesViewTransportHeadersActionPage.html");
P.fA("Validate Action Properties","uiMsgFlowPropertiesViewValidateActionPage.html");
P.fA("Modify JAR Dependencies dialog","uiModifyJARDependenciesEditor.html");
P.fA("SMTP Servers","uiSMTPOverview.html");
P.fA("Edit SMTP Server page","uiEditSMTPServerPage.html");
P.fA("New SMTP Server Resource wizard","uiNewSMTPServerResourceWizardAddNewSMTPServerPage.html");
P.fA("UDDI Registry Configuration page","uiNewUDDIResourceWizardUDDIConfigurationAddRegistryPage.html");
P.fA("Outline view - AquaLogic Service Bus","uiOutlineViewALSB.html");
P.fA("Resource Management","uiResourceManagementOverview.html");
P.fA("Preferences dialog - AquaLogic Service Bus - Type Associations page","uiPreferencesDialogALSBTypeAssociationsPage.html");
P.fA("References view","uiReferencesView.html");
P.fA("Select Clone Target dialog","uiSelectCloneTargetDialog.html");
P.fA("Select a Resource dialog","uiArtifactFolderDialog.html");
P.fA("New Service Key Provider Resource wizard","uiNewServiceKeyProviderResourceWizardCreateNewServiceKeyProviderPage.html");
P.fA("New WS-Policy wizard","uiNewWSPolicyWizardCreateANewWSPolicyPage.html");
P.fA("Service Accounts","uiServiceAccountsOverview.html");
P.fA("New Service Account Resource wizard","uiNewServiceAccountResourceWizardAddNewServiceAccountPage.html");
P.fA("Service Account editor - General Configuration page","uiServiceAccountEditorServiceAccountPage.html");
P.fA("Service Account editor - Static User Configuration page","uiServiceAccountEditorStaticPage.html");
P.fA("Service Account editor - User Mappings Configuration page","uiServiceAccountEditorMappingPage.html");
P.fA("Expression Editors ","uiExpressionEditorsOverview.html");
P.fA("XQuery/XSLT Expression Editor","uiXQueryXSLTExpressionEditor.html");
P.fA("XPath Expression Editor","uiXPathExpressionEditor.html");
P.fA("Condition Editor","uiConditionEditor.html");
P.fA("Condition Builder page","uiConditionBuilderPage.html");
P.fA("Expression page","uiExpressionPage.html");
P.fA("XQuery Resource page","uiXQueryResourcePage.html");
P.fA("XSLT Resource page","uiXSLTResourcePage.html");
P.fA("Variable Structures page","uiVariableStructuresPage.html");
P.fA("Namespace Definitions page","uiNamespaceDefinitionsPage.html");
P.fA("XQuery Functions page","uiXQueryFunctionsPage.html");
P.fA("Add Variable Structure dialog ","uiAddVariableStructureDialog.html");
P.fA("New XSL Transformation wizard","uiNewXSLTransformationWizardCreateANewXSLTransformationPage.html");
P.fA("Split-Join User Interface Reference","sj_uiRef.html");
P.fA("Split-Join Design Palette","sj_uiSplitJoinDesignPalette.html");
P.fA("Split-Join Properties View - Error Handler","sj_uiSplitJoinErrorHandlerProperties.html");
P.fA("Split-Join Properties View - External Services","sj_uiSplitJoinExternalServicesProperties.html");
P.fA("Split-Join Properties View - Assign","sj_uiSplitJoinAssignProperties.html");
P.fA("Split-Join Properties View - Global Properties","sj_uiSplitJoinGlobalProperties.html");
P.fA("Split-Join Properties View - For Each","sj_uiSplitJoinForEachProperties.html");
P.fA("Split-Join Properties View - If Activity","sj_uiSplitJoinIfProperties.html");
P.fA("Split-Join Process Properties View - If and Else If","sj_uiSplitJoinIfElseIfProperties.html");
P.fA("Split-Join Properties View - Invoke External Service","sj_uiSplitJoinInvokeServiceProperties.html");
P.fA("Split-Join Properties View - Parallel","sj_uiSplitJoinParallelProperties.html");
P.fA("Split-Join Properties View - Raise Error Page","sj_uiSplitJoinRaiseErrorProperties.html");
P.fA("Split-Join Properties View - Receive Page","sj_uiSplitJoinReceiveProperties.html");
P.fA("Split-Join Properties View - Reply Page","sj_uiSplitJoinReplyProperties.html");
P.fA("Split-Join Properties View - Scope","sj_uiSplitJoinScopeProperties.html");
P.fA("Split-Join Properties View - Start Node","sj_uiSplitJoinStartNodeProperties.html");
P.fA("Split-Join Properties View - Variable","sj_uiSplitJoinVariableProperties.html");
P.fA("Assign Operation Dialog ","sj_uiSplitJoinAssignOperationDialog.html");
P.fA("Copy Literal/XPath 1.0 Expression Dialog","sj_uiSplitJoinCopyOperationDialog.html");
P.fA("Counter Variable Dialog","sj_uiSplitJoinCounterVariableDialog.html");
P.fA("Create/Edit Variable Dialog","sj_uiSplitJoinCreateEditVariableDialog.html");
P.fA("Create Message Variable Dialog","sj_uiSplitJoinCreateMessageVariableDialog.html");
P.fA("Delete Action Dialog","sj_uiSplitJoinDeleteActionDialog.html");
P.fA("Insert Action Dialog","sj_uiSplitJoinInsertActionDialog.html");
P.fA("Replace Action Dialog","sj_uiSplitJoinReplaceActionDialog.html");
P.fA("Split-Join Wizard - New Split-Join","sj_uiSplitJoinWizardNewSplitJoin.html");
P.fA("Split-Join Wizard - Specify Operations","sj_uiSplitJoinWizardSpecifyOperations.html");
P.fA("Service Browser","sj_uiSplitJoinServiceBrowser.html");
P.fA("SOAP Fault Variable Dialog","sj_uiSplitJoinSoapFaultVariableDialog.html");
P.fA("WSDL Browser","sj_uiSplitJoinWsdlBrowser.html");
P.fA("Transport Configuration","transports.html");
P.fA("Protocol-Specific Transport Configuration Pages","tpProtocolSpecificConfigurationPages.html");
P.fA("DSP Transport Configuration page (Business Services)","tpDSPTransportBizService.html");
P.fA("EJB Transport Configuration page (Business Services)","tpEJBTransportBizService.html");
P.fA("E-Mail Transport Configuration page (Business Services)","tpEMAILTransportBizService.html");
P.fA("E-Mail Transport Configuration page (Proxy Services)","tpEMAILTransportProxyService.html");
P.fA("File Transport Configuration page (Business Services)","tpFILETransportBizService.html");
P.fA("File Transport Configuration page (Proxy Services)","tpFILETransportProxyService.html");
P.fA("FTP Transport Configuration page (Business Services)","tpFTPTransportBizService.html");
P.fA("FTP Transport Configuration page (Proxy Services)","tpFTPTransportProxyService.html");
P.fA("HTTP Transport Configuration Page (Business Services)","tpHTTPTransportBizService.html");
P.fA("HTTP Transport Configuration Page (Proxy Services)","tpHTTPTransportProxyService.html");
P.fA("JMS Transport Configuration page (Business Services)","tpJMSTransportBizService.html");
P.fA("JMS Transport Configuration page (Proxy Services)","tpJMSTransportProxyService.html");
P.fA("JPD Transport Configuration page (Business Services)","tpJPDTransportBizService.html");
P.fA("MQ Transport Configuration page (Business Services)","tpMQTransportBizService.html");
P.fA("MQ Transport Configuration page (Proxy Services)","tpMQTransportProxyService.html");
P.fA("SB Transport Configuration page (Business Services)","tpSBTransportBizService.html");
P.fA("SB Transport Configuration page (Proxy Services)","tpSBTransportProxyService.html");
P.fA("SFTP Transport Configuration page (Business Services)","tpSFTPTransportBizService.html");
P.fA("SFTP Transport Configuration page (Proxy Services)","tpSFTPTransportProxyService.html");
P.fA("Tuxedo Transport Configuration page (Business Services)","tpTUXEDOTransportBizService.html");
P.fA("Tuxedo Transport Configuration page (Proxy Services)","tpTUXEDOTransportProxyService.html");
P.fA("WS Transport Configuration page (Business Services)","tpWSTransportBizService.html");
P.fA("WS Transport Configuration page (Proxy Services)","tpWSTransportProxyService.html");
}
